# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/projectSettingsUpdater.xml
/.idea.dndEditor.iml
/contentModel.xml
/modules.xml
# Datasource local storage ignored files
/../../../../../../../../../../:\Users\Jason\Documents\Projects\dndEditor\dndEditor\.idea\.idea.dndEditor\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
